{
	accepttext
	backtext

	Init[ (s)
	{
		ClearMenu();
		MenuBackground(92);

		AddStaticItem(26);
		AddStaticItem(26);
		AddStaticItem(26);
		AddStaticItem(26);
		AddStaticItem(26);
		AddMenuItem(26, "");

		accepttext=AddFloatingTextJustify("Yes", 0, 195, false,32767);
        	accepttext.SetFontNum(1);
		backtext=AddFloatingTextJustify("No", 176, 195, true,32767);
		backtext.SetFontNum(1);

		SetupContentVerifyMenu();

	} ]

	HideAcceptBack[ (s)
	{
		accepttext.SetVisible(false);
		backtext.SetVisible(false);
	} ]

	ShowAcceptBack[ (s)
	{
		accepttext.SetVisible(true);
		backtext.SetVisible(true);
	} ]

	VerifyMenuAccept[ (s)
	{
		// Unlock the item
		PurchaseItem();
	} ]

	VerifyMenuBack[ (s)
	{
		ClearItem();
		OpenMenu("DownloadsMenu");
	} ]

}